@charset "UTF-8";
.gHeaderWrap {
	height: 143px;
}
.gHeader {
	background-color: var(--color-blue);
	color: var(--color-white);
	padding-bottom: 34px;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
}
.gHeader_inner {}
.gHeader_info {
	display: flex;
	justify-content: flex-end;
	column-gap: 22px;
	margin-bottom: 23px;
}
.gSearch {
	position: relative;
}
.gSearch_field {
	overflow: hidden;
	transition-duration: .3s;
	transition-property: max-width, visibility, opacity;
	padding-top: 10px;
	visibility: hidden;
	opacity: 0;
}
.gSearch.isShow .gSearch_field {
	visibility: visible;
	opacity: 1;
}
.gSearch_field_inner {
	width: 180px;
}
.gSearch_input {
	border: none;
	border-radius: 2px;
	line-height: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 30px;
}
.gSearch_btn {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	height: 54px;
	align-items: center;
	font-size: 19px;
	transition-duration: .3s;
	transition-property: background-color, color;
	width: 30px;
	justify-content: center;
}
.gSearch_btn[aria-expanded="true"] {
	color: var(--color-blue);
}
.gSearch_btn > .icon {}
.gHeader_subList {
	list-style: none;
	display: flex;
	font-size: 12px;
	column-gap: 12px;
}
.gHeader_subList > li {}
.gHeader_subList > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	min-height: 54px;
	align-items: center;
	transition-duration: .3s;
	transition-property: opacity;
}
.gHeader_cols {
	display: flex;
}
.gHeader_col {}
.gHeader_col-title {
	width: 330px;
	padding-top: 4px;
}
.gHeader_title {}
.gHeader_title > a {
	text-decoration: none;
	color: inherit;
	display: block;
	transition-duration: .3s;
	transition-property: opacity;
}
.gHeader_title_inner {
	display: block;
	position: relative;
	padding-bottom: 7.576%;
}
.gHeader_title_img {
	display: block;
	fill: currentColor;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gHeader_col-menu {
	width: calc(100% - 350px);
	margin-left: auto;
}
.gMenuBtn {
	display: none;
}
.gMenuBtn_barWrap {}
.gMenuBtn_bar {}
.gMenuBtn_bar-no1 {}
.gMenuBtn_bar-no2 {}
.gMenuBtn_bar-no3 {}
.gMenuBtn_text {}
.gMenuBtn_text-open {}
.gMenuBtn_text-hidden {}
.gNav {
	max-width: 528px;
	margin-left: auto;
}
.gNav_inner {}
.gNav_list {
	list-style: none;
	display: flex;
	font-size: 16px;
}
.gNav_list > li {
	position: relative;
	flex-grow: 1;
}
.gNav_list > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 32px;
	align-items: center;
	padding: 5px 10px;
	height: 100%;
	box-sizing: border-box;
	line-height: 1.2;
	transition-duration: .3s;
	transition-property: background-color, color;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 25%, var(--color-white) 25%, var(--color-white) 75%, rgba(255, 255, 255, 0) 75%);
	background-size: 1px 3px;
	background-repeat: repeat-y;
	background-position: right center;
}
.gNav_list > li > a[aria-expanded="true"] {
	background-color: var(--color-soft-blue);
	color: var(--color-text);
}
.gNav_list > li:first-child > a {
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 25%, var(--color-white) 25%, var(--color-white) 75%, rgba(255, 255, 255, 0) 75%), linear-gradient(to bottom, rgba(255, 255, 255, 0) 25%, var(--color-white) 25%, var(--color-white) 75%, rgba(255, 255, 255, 0) 75%);
	background-size: 1px 3px;
	background-repeat: repeat-y;
	background-position: left center, right center;
}
.gNav_cList {
	list-style: none;
	background-color: var(--color-soft-blue);
	color: var(--color-text);
	position: absolute;
	top: 100%;
	left: 0;
	padding: 5px;
	font-size: 14px;
	line-height: 1.4;
	box-sizing: border-box;
	min-width: 100%;
	white-space: nowrap;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition-property: opacity, visibility;
	transition-duration: .3s;
}
.gNav_cList > li {}
.gNav_cList > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	min-height: 40px;
	align-items: center;
	line-height: 1.3;
	padding: 10px 10px;
	box-sizing: border-box;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gBody {
	overflow: hidden;
	padding-bottom: 62px;
}
.gPankuzu {
	margin-bottom: 45px;
}
.gPankuzu_inner {}
.gPankuzu_oList {
	list-style: none;
	display: flex;
	align-items: center;
	font-size: 12px;
}
.gPankuzu_oList > li {
	display: flex;
	align-items: center;
}
.gPankuzu_oList > li:nth-last-child(n+2)::after {
	content: ">";
	display: block;
	margin: 0 0.4em;
}
.gPankuzu_oList > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	min-height: 33px;
	align-items: center;
}
.gFooter {
	background-color: var(--color-soft-slate-blue);
	font-size: 12px;
	line-height: 1.6;
	padding-bottom: 19px;
	box-shadow: 0 100vh 0 100vh var(--color-soft-slate-blue);
}
.gFooter_inner {}
.gPageTop {
	max-width: 104px;
	margin-left: auto;
	margin-bottom: 15px;
}
.gPageTop_button {
	display: flex;
	background-color: var(--color-text);
	color: var(--color-white);
	width: 100%;
	height: 29px;
	align-items: center;
	justify-content: center;
	font-size: 13px;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gFooter_cols {
	display: flex;
	justify-content: space-between;
}
.gFooter_col {}
.gFooter_col-txt {}
.gFooter_title {
	width: 330px;
	margin-bottom: 9px;
}
.gFooter_title > a {
	display: block;
	transition-duration: .3s;
	transition-property: opacity;
}
.gFooter_title_inner {
	display: block;
	position: relative;
	padding-bottom: 7.576%;
}
.gFooter_title_img {
	display: block;
	fill: currentColor;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gFooter_addr {}
.gFooter_tel {}
.gFooter_tel > a {
	text-decoration: none;
	color: inherit;
}
.gFooter_col-other {
	padding-top: 4px;
}
.gFooter_bnrs {
	display: flex;
	align-items: center;
	column-gap: 20px;
	margin-bottom: 6px;
	justify-content: flex-end;
}
.gFooter_bnr {}
.gFooter_bnr-post {
	width: 120px;
}
.gFooter_bnr > a {
	text-decoration: none;
	color: inherit;
	display: block;
	transition-duration: .3s;
	transition-property: opacity;
}
.gFooter_bnr > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.gFooter_bnr-group {
	width: 265px;
}
.gFooter_bnr > img {
	display: block;
	width: 100%;
	height: auto;
}
.gFooter_list {
	list-style: none;
	font-size: 11px;
	display: flex;
	justify-content: flex-end;
}
.gFooter_list > li {
	display: flex;
	align-items: center;
}
.gFooter_list > li:nth-last-child(n+2)::after {
	content: "｜";
	display: block;
	margin: 0 0em;
}
.gFooter_list > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	min-height: 35px;
	align-items: center;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gFooter_copyright {
	display: flex;
	justify-content: flex-end;
	font-size: 11px;
	margin-top: 34px;
}
.gFooter_copyright > a {
	text-decoration: none;
	color: inherit;
	display: block;
}
.gBody_inner {}
.gBody_cols {
	display: flex;
	justify-content: space-between;
}
.gBody_col {}
.gBody_col-main {
	width: calc(100% - 320px);
	max-width: 720px;
}
.gBody_col-sub {
	width: 300px;
	padding-top: 20px;
}
.gSidebar {}
.gSidebar_list {
	list-style: none;
	margin-bottom: 70px;
}
.gSidebar_list > li {}
.gSidebar_list > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	min-height: 67px;
	box-sizing: border-box;
	align-items: center;
	border-bottom: 1px solid var(--color-gray);
	padding: 10px 20px;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.gSidebar_bnrList {
	list-style: none;
	margin-bottom: 57px;
}
.gSidebar_bnrList > li {}
.gSidebar_bnrList > li:nth-child(n+2) {
	margin-top: 20px;
}
.gSidebar_bnrList > li > a {
	text-decoration: none;
	color: inherit;
	display: block;
	line-height: 1.4;
}
.gSidebar_fig {}
.gSidebar_fig > img {
	display: block;
	max-width: 100%;
	height: auto;
	transition-duration: .3s;
	transition-property: opacity;
}
.gSidebar_fig > figcaption {
	font-size: 13px;
	color: var(--color-gray-dark);
	margin-top: 5px;
}
.gSidebar_archive {
	border-top: 1px solid var(--color-blue);
	margin-bottom: 44px;
}
.gSidebar_archive:last-child {
	margin-bottom: 0;
}
.gSidebar_archive_label {
	display: block;
	font-size: 16px;
	line-height: 1.4;
	padding: 8px 0;
}
.gSidebar_selWrap {}
.gBody_title {
	line-height: 1.4;
	font-family: var(--font-mincho);
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 45px;
}
.gBody-noPb {
	padding-bottom: 0;
}
.gNav_cList.isShow {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
@media screen and (min-width:1000px) and (hover:hover) {
	.gSearch_btn:hover {}
	.gHeader_subList > li > a:hover {
		opacity: 0.7;
	}
	.gHeader_title > a:hover {
		opacity: .7;
	}
	.gMenuBtn:hover {}
	.gNav_list > li > a:hover {
		background-color: var(--color-soft-blue);
		color: var(--color-text);
	}
	.gNav_cList > li > a:hover {
		background-color: var(--color-white);
	}
	.gPankuzu_oList > li > a:hover {}
	.gPageTop_button:hover {
		background-color: var(--color-blue);
	}
	.gFooter_title > a:hover {
		opacity: .8;
	}
	.gFooter_tel > a:hover {}
	.gFooter_bnr > a:hover {
		opacity: .7;
	}
	.gFooter_list > li > a:hover {
		color: var(--color-sky-blue);
	}
	.gFooter_copyright > a:hover {}
	.gSidebar_list > li > a:hover {
		background-color: #EAEAEA;
		color: var(--color-blue);
	}
	.gSidebar_bnrList > li > a:hover {}
	a:hover .gSidebar_fig > img {
		opacity: .7;
	}
}
@media screen and (max-width:999px) {
	.gHeaderWrap {}
	.gHeader {}
	.gHeader_inner {}
	.gHeader_info {}
	.gSearch {}
	.gSearch_field {}
	.gSearch_field_inner {}
	.gSearch_input {}
	.gSearch_btn {}
	.gSearch_btn > .icon {}
	.gHeader_subList {}
	.gHeader_subList > li {}
	.gHeader_subList > li > a {}
	.gHeader_cols {}
	.gHeader_col {}
	.gHeader_col-title {
		width: 300px;
	}
	.gHeader_title {}
	.gHeader_title > a {}
	.gHeader_title_inner {}
	.gHeader_title_img {}
	.gHeader_col-menu {
		width: calc(100% - 330px);
	}
	.gMenuBtn {}
	.gMenuBtn_barWrap {}
	.gMenuBtn_bar {}
	.gMenuBtn_bar-no1 {}
	.gMenuBtn_bar-no2 {}
	.gMenuBtn_bar-no3 {}
	.gMenuBtn_text {}
	.gMenuBtn_text-open {}
	.gMenuBtn_text-hidden {}
	.gNav {}
	.gNav_inner {}
	.gNav_list {
		font-size: 15px;
	}
	.gNav_list > li {}
	.gNav_list > li > a {}
	.gNav_list > li:first-child > a {}
	.gNav_cList {}
	.gNav_cList > li {}
	.gNav_cList > li > a {}
	.gBody {}
	.gPankuzu {}
	.gPankuzu_inner {}
	.gPankuzu_oList {}
	.gPankuzu_oList > li {}
	.gPankuzu_oList > li:nth-last-child(n+2)::after {}
	.gPankuzu_oList > li > a {}
	.gFooter {}
	.gFooter_inner {}
	.gPageTop {}
	.gPageTop_button {}
	.gFooter_cols {
		flex-direction: column;
		justify-content: flex-start;
		max-width: 680px;
		margin-left: auto;
		margin-right: auto;
	}
	.gFooter_col {}
	.gFooter_col-txt {}
	.gFooter_title {
		width: 300px;
	}
	.gFooter_title > a {}
	.gFooter_title_inner {}
	.gFooter_title_img {}
	.gFooter_addr {}
	.gFooter_tel {}
	.gFooter_tel > a {}
	.gFooter_col-other {
		padding-top: 0;
		margin-top: 20px;
	}
	.gFooter_bnrs {}
	.gFooter_bnr {}
	.gFooter_bnr-post {}
	.gFooter_bnr > a {}
	.gFooter_bnr > a > img {}
	.gFooter_bnr-group {}
	.gFooter_bnr > img {}
	.gFooter_list {}
	.gFooter_list > li {}
	.gFooter_list > li:nth-last-child(n+2)::after {}
	.gFooter_list > li > a {}
	.gFooter_copyright {}
	.gFooter_copyright > a {}
	.gBody_inner {}
	.gBody_cols {}
	.gBody_col {}
	.gBody_col-main {
		width: calc(100% - 260px);
	}
	.gBody_col-sub {
		width: 235px;
	}
	.gSidebar {}
	.gSidebar_list {
		margin-bottom: 50px;
	}
	.gSidebar_list > li {}
	.gSidebar_list > li > a {
		padding: 10px 10px;
		min-height: 56px;
	}
	.gSidebar_bnrList {
		margin-bottom: 50px;
	}
	.gSidebar_bnrList > li {}
	.gSidebar_bnrList > li:nth-child(n+2) {}
	.gSidebar_bnrList > li > a {}
	.gSidebar_fig {}
	.gSidebar_fig > img {}
	.gSidebar_fig > figcaption {}
	.gSidebar_archive {}
	.gSidebar_archive:last-child {}
	.gSidebar_archive_label {
		font-size: 14px;
	}
	.gSidebar_selWrap {}
	.gBody_title {
		margin-bottom: 30px;
		font-size: 30px;
	}
	.gBody-noPb {}
}
@media screen and (max-width:767px) {
	.gHeaderWrap {
		height: 91px;
	}
	.gHeader {
		padding-bottom: 15px;
	}
	.gHeader_inner {}
	.gHeader_info {
		column-gap: 13px;
		margin-bottom: 0;
		max-width: 375px;
		margin-left: auto;
	}
	.gSearch {
		flex-grow: 1;
	}
	.gSearch_field {
		padding-top: 5px;
	}
	.gSearch_field_inner {
		width: auto;
	}
	.gSearch_input {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.gSearch_btn {
		height: 40px;
		font-size: 16px;
	}
	.gSearch_btn > .icon {}
	.gHeader_subList {
		white-space: nowrap;
	}
	.gHeader_subList > li {}
	.gHeader_subList > li > a {
		min-height: 40px;
	}
	.gHeader_cols {
		align-items: flex-end;
	}
	.gHeader_col {}
	.gHeader_col-title {
		padding: 0;
		width: 252px;
		padding-bottom: 2px;
		max-width: calc(100% - 45px);
	}
	.gHeader_title {}
	.gHeader_title > a {}
	.gHeader_title_inner {
		width: 100%;
	}
	.gHeader_title_img {}
	.gHeader_col-menu {
		width: 36px;
	}
	.gMenuBtn {
		display: block;
		width: 100%;
		height: 36px;
		position: relative;
		background-color: var(--color-white);
		color: var(--color-blue);
		border-radius: 4px;
		z-index: 1000;
		transition-duration: .3s;
		transition-property: background-color, color;
	}
	.gMenuBtn[aria-expanded="true"] {
		background-color: var(--color-blue);
		color: var(--color-white);
	}
	.gMenuBtn_barWrap {
		display: block;
		width: 20px;
		margin: 0 auto;
	}
	.gMenuBtn_bar {
		display: block;
		height: 2px;
		background-color: currentColor;
		border-radius: 1px;
		transition-duration: .3s;
		transition-property: transform;
	}
	.gMenuBtn_bar-no1 {}
	.gMenuBtn_bar-no2 {
		margin: 4px 0;
	}
	.gMenuBtn_bar-no3 {}
	.gMenuBtn[aria-expanded="true"] .gMenuBtn_bar-no1 {
		transform: translateY(6px) rotate(35deg);
	}
	.gMenuBtn[aria-expanded="true"] .gMenuBtn_bar-no2 {
		transform: scale(0, 1);
	}
	.gMenuBtn[aria-expanded="true"] .gMenuBtn_bar-no3 {
		transform: translateY(-6px) rotate(-35deg);
	}
	.gMenuBtn_text {
		display: none;
	}
	.gMenuBtn_text-open {}
	.gMenuBtn_text-hidden {}
	.gNav {
		position: fixed;
		top: 0;
		right: 0;
		width: 100px;
		height: 100%;
		width: 100%;
		color: var(--color-black);
		background-color: rgba(255, 255, 255, 0.70);
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
		transition-property: opacity, visibility;
		transition-duration: .5s;
		max-width: none;
	}
	.gNav.isShow {
		opacity: 1;
		visibility: visible;
		pointer-events: auto;
	}
	.gNav_inner {
		max-width: 260px;
		margin-left: auto;
		background-color: var(--color-soft-blue);
		height: 100%;
		box-shadow: -5px 0 5px rgba(0, 0, 0, 0.10);
		box-sizing: border-box;
		padding-top: 93px;
		padding-bottom: 50px;
		overflow: auto;
		transform: translateX(50px);
		transition-duration: .5s;
		transition-property: transform;
	}
	.isShow > .gNav_inner {
		transform: translateX(0px);
	}
	.gNav_list {
		display: block;
	}
	.gNav_list > li {}
	.gNav_list > li > a {
		border: none;
		min-height: 50px;
		justify-content: flex-start;
		padding: 10px 20px;
		box-sizing: border-box;
		background-image: none;
	}
	.gNav_list > li:first-child > a {
		border-left: none;
		background-image: none;
	}
	.gNav_cList {
		display: block;
		position: relative;
		top: 0;
		padding: 0;
		visibility: visible;
		opacity: 1;
		color: inherit;
		margin-top: -5px;
		pointer-events: inherit;
	}
	.gNav_cList > li {}
	.gNav_cList > li > a {
		padding: 5px 20px;
		padding-left: 40px;
		min-height: 34px;
	}
	.gBody {}
	.gPankuzu {
		margin-bottom: 20px;
	}
	.gPankuzu_inner {}
	.gPankuzu_oList {}
	.gPankuzu_oList > li {}
	.gPankuzu_oList > li:nth-last-child(n+2)::after {}
	.gPankuzu_oList > li > a {}
	.gFooter {}
	.gFooter_inner {}
	.gPageTop {
		margin-bottom: 25px;
	}
	.gPageTop_button {}
	.gFooter_cols {}
	.gFooter_col {}
	.gFooter_col-txt {}
	.gFooter_title {}
	.gFooter_title > a {}
	.gFooter_title_inner {}
	.gFooter_title_img {}
	.gFooter_addr {}
	.gFooter_tel {}
	.gFooter_tel > a {}
	.gFooter_col-other {}
	.gFooter_bnrs {
		column-gap: 10px;
		margin-bottom: 15px;
	}
	.gFooter_bnr {}
	.gFooter_bnr-post {
		width: 96px;
	}
	.gFooter_bnr > a {}
	.gFooter_bnr > a > img {}
	.gFooter_bnr-group {
		width: 205px;
	}
	.gFooter_bnr > img {}
	.gFooter_list {
		flex-wrap: wrap;
		column-gap: 18px;
		max-width: 300px;
		margin-left: auto;
	}
	.gFooter_list > li {}
	.gFooter_list > li:nth-last-child(n+2)::after {
		display: none;
	}
	.gFooter_list > li > a {
		min-height: 30px;
	}
	.gFooter_copyright {
		font-size: 10px;
		margin-left: -10px;
		margin-right: -10px;
		display: block;
		text-align: center;
	}
	.gFooter_copyright > a {}
	.gBody_inner {}
	.gBody_cols {
		display: block;
	}
	.gBody_col {
		width: auto;
	}
	.gBody_col-main {}
	.gBody_col-sub {
		padding-top: 0;
		margin-top: 50px;
	}
	.gSidebar {}
	.gSidebar_list {}
	.gSidebar_list > li {}
	.gSidebar_list > li > a {}
	.gSidebar_bnrList {}
	.gSidebar_bnrList > li {}
	.gSidebar_bnrList > li:nth-child(n+2) {}
	.gSidebar_bnrList > li > a {}
	.gSidebar_fig {}
	.gSidebar_fig > img {}
	.gSidebar_fig > figcaption {}
	.gSidebar_archive {}
	.gSidebar_archive:last-child {}
	.gSidebar_archive_label {}
	.gSidebar_selWrap {}
	.gBody_title {
		font-size: 26px;
		margin-bottom: 25px;
	}
	.gBody-noPb {}
}
@media screen and (max-width:374px) {
	.gBody_title {
		font-size: 24px;
	}
	.gSearch_field_inner {}
}
